# Generated by Django 2.0.5 on 2021-10-28 11:16

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('config_compliance', '0020_rule_exceptions'),
    ]

    operations = [
        migrations.AddField(
            model_name='rule',
            name='applies_to_ios_version',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.CharField(max_length=100), blank=True, default=[], size=None),
        ),
    ]
